Subject: Determination key software

From: [email-masked] ("Aleksandar Veljkovic")
Date: 25 Sep 1996 01:41:49 -0700

Does anybody know of a program used for fast determination of mushroom
specimens (an electronic "key") which has a user-friendly interface,
preferably a graphical point and click interface, or at least doesn't
require memorizing a huge number of shortcuts that have to be typed in
during determination?

If no freeware of this sort exists, can you inform me of some commercial
product of the kind?

Sasa Veljkovic
Mail: [email-masked]